<?xml version="1.0"?>

<cfsErsatzMaterial infoWriteCounter="0" infoRejectCounter="0">
  <header>
    <mesh x="10" y="10" z="1"/>
    <designSpace non_design_vicinity="no"/>
    <design constant="false" enforce_bounds="false" fixed="false" initial="0.3" name="density" physical_lower="1e-9" region="all" relative_bound="-1.0" scale="false" upper="1.0"/>
    <transferFunction application="lbm" design="density" param="3.0" type="simp"/>
    <filters periodic="enable">
      <filter contribution="linear" design="allDesigns" neighborhood="maxEdge" type="density" value="0.09"/>
    </filters>
  </header>
  <set id="4">
    <element nr="12" type="density" design="0.16501855906" physical="0.0044936409815"/>
    <element nr="13" type="density" design="0.53196827546" physical="0.15054183319"/>
    <element nr="14" type="density" design="0.97772120843" physical="0.93464160099"/>
    <element nr="15" type="density" design="0.99999962849" physical="0.99999888546"/>
    <element nr="16" type="density" design="0.99999973533" physical="0.99999920598"/>
    <element nr="17" type="density" design="0.99999979652" physical="0.99999938956"/>
    <element nr="18" type="density" design="0.99999979765" physical="0.99999939295"/>
    <element nr="19" type="density" design="0.99999980152" physical="0.99999940456"/>
    <element nr="22" type="density" design="0.095868062022" physical="0.0008810931899"/>
    <element nr="23" type="density" design="0.1075187039" physical="0.0012429454287"/>
    <element nr="24" type="density" design="0.28040222021" physical="0.022046738154"/>
    <element nr="25" type="density" design="0.65111026146" physical="0.2760346615"/>
    <element nr="26" type="density" design="0.81057076779" physical="0.53256523405"/>
    <element nr="27" type="density" design="0.99999965159" physical="0.99999895477"/>
    <element nr="28" type="density" design="0.99999980194" physical="0.99999940581"/>
    <element nr="29" type="density" design="0.9999997967" physical="0.9999993901"/>
    <element nr="32" type="density" design="0.10146213406" physical="0.0010445084983"/>
    <element nr="33" type="density" design="0.082583382929" physical="0.00056321992156"/>
    <element nr="34" type="density" design="0.13828915649" physical="0.0026446267279"/>
    <element nr="35" type="density" design="0.28666466835" physical="0.023557136981"/>
    <element nr="36" type="density" design="0.55994300419" physical="0.1755623838"/>
    <element nr="37" type="density" design="0.80546884538" physical="0.52257212654"/>
    <element nr="38" type="density" design="0.99999966724" physical="0.99999900173"/>
    <element nr="39" type="density" design="0.99999980266" physical="0.99999940798"/>
    <element nr="42" type="density" design="0.23842451936" physical="0.013553540175"/>
    <element nr="43" type="density" design="0.10483291572" physical="0.0011521074766"/>
    <element nr="44" type="density" design="0.13470292821" physical="0.0024441683157"/>
    <element nr="45" type="density" design="0.16513103529" physical="0.0045028358088"/>
    <element nr="46" type="density" design="0.29915018822" physical="0.026771200168"/>
    <element nr="47" type="density" design="0.55908103544" physical="0.17475285612"/>
    <element nr="48" type="density" design="0.80340184727" physical="0.51855936029"/>
    <element nr="49" type="density" design="0.99999978534" physical="0.99999935601"/>
    <element nr="52" type="density" design="0.61479453151" physical="0.23237531292"/>
    <element nr="53" type="density" design="0.25301536275" physical="0.016197227241"/>
    <element nr="54" type="density" design="0.13376045618" physical="0.002393223307"/>
    <element nr="55" type="density" design="0.13640055932" physical="0.0025377477626"/>
    <element nr="56" type="density" design="0.20518621995" physical="0.0086386240141"/>
    <element nr="57" type="density" design="0.27721371661" physical="0.021303165752"/>
    <element nr="58" type="density" design="0.61096503612" physical="0.22805997499"/>
    <element nr="59" type="density" design="0.99999977377" physical="0.9999993213"/>
    <element nr="62" type="density" design="0.99999972923" physical="0.9999991877"/>
    <element nr="63" type="density" design="0.57541495822" physical="0.19052125878"/>
    <element nr="64" type="density" design="0.20241223033" physical="0.0082929729892"/>
    <element nr="65" type="density" design="0.12614940149" physical="0.0020075001349"/>
    <element nr="66" type="density" design="0.14689391171" physical="0.0031696505765"/>
    <element nr="67" type="density" design="0.15013761431" physical="0.0033842974903"/>
    <element nr="68" type="density" design="0.32096838214" physical="0.033066388154"/>
    <element nr="69" type="density" design="0.99999971623" physical="0.99999914869"/>
    <element nr="72" type="density" design="0.99999978029" physical="0.99999934088"/>
    <element nr="73" type="density" design="0.9630435755" physical="0.89317758419"/>
    <element nr="74" type="density" design="0.57427289904" physical="0.18938909331"/>
    <element nr="75" type="density" design="0.22705455347" physical="0.011705518284"/>
    <element nr="76" type="density" design="0.085291659634" physical="0.00062046843903"/>
    <element nr="77" type="density" design="0.096722817766" physical="0.00090487131332"/>
    <element nr="78" type="density" design="0.14173727711" physical="0.0028474247525"/>
    <element nr="79" type="density" design="0.56827077366" physical="0.1835126312"/>
    <element nr="82" type="density" design="0.99999979435" physical="0.99999938304"/>
    <element nr="83" type="density" design="0.99999980171" physical="0.99999940513"/>
    <element nr="84" type="density" design="0.99999973435" physical="0.99999920305"/>
    <element nr="85" type="density" design="0.62832765008" physical="0.24806101413"/>
    <element nr="86" type="density" design="0.1932507984" physical="0.0072171194041"/>
    <element nr="87" type="density" design="0.087437594741" physical="0.00066848952624"/>
    <element nr="88" type="density" design="0.098033548468" physical="0.00094215892938"/>
    <element nr="89" type="density" design="0.29527010965" physical="0.025742958466"/>
  </set>
</cfsErsatzMaterial>